@charset "UTF-8";
/*  footer  */
footer {
  margin-bottom: 105px;
}
@media screen and (max-width: 820px) {
  footer {
    margin-bottom: 95px;
  }
}
@media screen and (max-width: 520px) {
  footer {
    margin-bottom: 60px;
  }
}
@media print {
  footer {
    margin-bottom: 0;
  }
}
footer #footer-foot {
  background-color: #e68b00;
  padding: 15px 0;
  font-size: 12px;
}
footer #footer-foot .copyright {
  text-align: center;
  color: #fff;
}

* {
  letter-spacing: 0.03rem;
}

picture source,
img {
  max-width: 100%;
  height: auto;
}

ul li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #4c2c27;
  transition: all 0.2s;
}
a:focus {
  text-decoration: none;
  color: #4c2c27;
  transition: all 0.2s;
}
a img {
  /* IE10以下で出る枠線対策 */
  border-style: none;
}
a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
}

html {
  overflow-x: hidden;
  font-size: 18px;
  /*レスポンシブタイプセッティングの指定*/
  line-height: 1.6;
  color: #4c2c27;
}
@media screen and (max-width: 820px) {
  html {
    font-size: 16px;
  }
}
@media screen and (max-width: 520px) {
  html {
    font-size: 14px;
  }
}

body {
  margin: 0;
  padding: 0;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
}

/*  main  */
.wrapper {
  margin: 0 auto;
  max-width: 1200px;
  width: 90%;
}

.wrap-1000 {
  margin: 0 auto;
  max-width: 1000px;
  width: 90%;
}

.button01 {
  display: block;
  width: 100%;
  max-width: 340px;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #4c2c27;
  box-shadow: 0px 5px 0px #3a221f;
  transition: 0.3s;
  border-radius: 9999px;
}
@media screen and (max-width: 520px) {
  .button01 {
    padding: 15px;
  }
}
.button01 span {
  position: relative;
  padding-right: 25px;
}
.button01 span:after {
  position: absolute;
  content: "";
  background-image: url(../images/top/icon03@2x.png);
  background-size: contain;
  width: 18px;
  height: 18px;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  display: inline-block;
}
.button01:visited {
  color: #fff;
}
.button01:hover {
  box-shadow: none;
  transform: translateY(4px);
  opacity: 1;
}

.button02 {
  border: 2px solid #4c2c27;
  background-color: #4c2c27;
  border-radius: 9999px;
  max-width: 340px;
  padding: 20px;
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
}
@media screen and (max-width: 520px) {
  .button02 {
    padding: 15px;
  }
}
.button02 span {
  position: relative;
  padding-right: 20px;
}
.button02 span::before {
  content: "";
  width: 12px;
  height: 12px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%) rotate(135deg);
  margin-top: -2px;
}
.button02:hover {
  opacity: 1;
  background-color: #fff;
  color: #4c2c27;
}
.button02:hover span::before {
  border-top: solid 1px #4c2c27;
  border-right: solid 1px #4c2c27;
}

.menubtn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #fbefd3;
  padding: 20px;
  z-index: 9999;
  border-top: 1px solid #4c2c27;
}
@media screen and (max-width: 520px) {
  .menubtn {
    padding: 10px 20px;
  }
}
@media print {
  .menubtn {
    position: relative;
  }
}
.menubtn a {
  width: 33.3333333333%;
  max-width: 303px;
  font-size: 29px;
  color: #fff;
  border-radius: 7px;
  text-align: center;
  padding: 10px;
}
@media screen and (max-width: 820px) {
  .menubtn a {
    font-size: 3vw;
  }
}
@media screen and (max-width: 520px) {
  .menubtn a {
    font-size: 15px;
    padding: 10px 5px;
  }
}
.menubtn a span {
  position: relative;
  padding-left: 45px;
}
@media screen and (max-width: 520px) {
  .menubtn a span {
    padding-left: 25px;
  }
}
.menubtn a span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 38px;
  height: 38px;
  transform: translate(0, -50%);
  background-size: contain;
}
@media screen and (max-width: 520px) {
  .menubtn a span::before {
    width: 19px;
    height: 19px;
  }
}
.menubtn a:nth-child(1) {
  background-color: #e688b3;
  box-shadow: 0px 5px 0px #c7769b;
}
.menubtn a:nth-child(1) span::before {
  background-image: url(../images/top/icon04@2x.png);
}
.menubtn a:nth-child(2) {
  background-color: #79b1e9;
  box-shadow: 0px 5px 0px #618dba;
}
.menubtn a:nth-child(2) span::before {
  background-image: url(../images/top/icon05@2x.png);
}
.menubtn a:nth-child(3) {
  background-color: #92bf52;
  box-shadow: 0px 5px 0px #779c43;
}
.menubtn a:nth-child(3) span::before {
  background-image: url(../images/top/icon06@2x.png);
}
.menubtn a:hover {
  box-shadow: none;
  transform: translateY(4px);
  opacity: 1;
}
.menubtn a + a {
  margin-left: 30px;
}
@media screen and (max-width: 520px) {
  .menubtn a + a {
    margin-left: 10px;
  }
}

.fs0 {
  font-size: 0;
}

.fs-S {
  font-size: 14px;
}

.fs-M {
  font-size: 18px;
}
@media screen and (max-width: 820px) {
  .fs-M {
    font-size: 16px;
  }
}

.fs-L {
  font-size: 22px;
}
@media screen and (max-width: 820px) {
  .fs-L {
    font-size: 18px;
  }
}

.flex {
  display: flex;
}

@media screen and (max-width: 820px) {
  .flexColumn {
    flex-direction: column;
  }
}

@media screen and (max-width: 820px) {
  .flexreColumn {
    flex-direction: column-reverse;
  }
}

.alignStart {
  align-items: flex-start;
}

.alignEnd {
  align-items: flex-end;
}

.alignCenter {
  align-items: center;
}

.justBetween {
  justify-content: space-between;
}

.justCenter {
  justify-content: center;
}

.justStart {
  justify-content: flex-start;
}

.justEnd {
  justify-content: flex-end;
}

.textLeft {
  text-align: left;
}

.textRight {
  text-align: right;
}

.textCenter {
  text-align: center;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.col-2 {
  width: 47%;
}

.col-3 {
  width: 30%;
}

.col-4 {
  width: 23%;
}

.w-100 {
  width: 100%;
}

:root {
  --headerHeight: 100px;
  --sectionTop: 80px;
  --sectionBottom: 100px;
}
@media screen and (max-width: 1024px) {
  :root {
    --headerHeight: 60px;
  }
}
@media screen and (max-width: 820px) {
  :root {
    --sectionTop: 40px;
    --sectionBottom: 60px;
  }
}
@media print {
  :root {
    --headerHeight: 60px;
  }
}

.margin {
  margin-top: var(--sectionTop);
  margin-bottom: var(--sectionBottom);
}

.padding {
  padding-top: var(--sectionTop);
  padding-bottom: var(--sectionBottom);
}

.mb-S {
  margin-bottom: 25px;
}

.mb-M {
  margin-bottom: 30px;
}

.mb-L {
  margin-bottom: 40px;
}

/****************/
/*  ディスプレイ幅表示制御  */
/****************/
@media screen and (max-width: 1024px) {
  .spc__hide {
    display: none !important;
  }
}
@media screen and (min-width: 1025px) {
  .spc__show {
    display: none !important;
  }
}
@media screen and (max-width: 820px) {
  .ipad__hide {
    display: none !important;
  }
}
@media screen and (min-width: 821px) {
  .ipad__show {
    display: none !important;
  }
}
@media screen and (max-width: 520px) {
  .smp__hide {
    display: none !important;
  }
}
@media screen and (min-width: 521px) {
  .smp__show {
    display: none !important;
  }
}
/****************/
/*
改ページ記述例
#section00{
  page-break-before:always;
}
*/
/****************/